[
  {
    "name": "Cronicle",
    "slug_selfh": "cronicle",
    "url": "http://cronicle.net",
    "repo": "github.com/jhuckaby/Cronicle",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "Crontab Guru",
    "slug_selfh": "crontab-guru",
    "url": "github.com/cronitorio/cronitor-cli",
    "repo": "github.com/cronitorio/cronitor-cli",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "8",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "Dagu",
    "slug_selfh": "dagu",
    "url": "dagu.sh",
    "repo": "github.com/dagucloud/dagu",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  },
  {
    "name": "GoCron",
    "slug_selfh": "gocron",
    "url": "github.com/flohoss/gocron",
    "repo": "github.com/flohoss/gocron",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 164,
    "tag_name": "Task Scheduling"
  }
]